Bug 13811 - Missing double quote in pstopnm script.
Missing double quote in pstopnm script.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libgr (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-12 13:28 EDT by David Zeitler
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 13:28:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Zeitler 2000-07-12 13:28:53 EDT
Missing double quote in pstopnm script. The problem manifests itself when
invoking the utility without either xsize or ysize.

Diffs of the fix follow:

231c231,232
<           # neither xsize nor ysize was specified; compute them from xmax
and ymax
---
>           # neither xsize nor ysize was specified; compute them from
>           # xmax and ymax
234c235
<           set xres = `(echo "scale=4";echo "if($xres>$yres)$yres";echo
"if($yres>$xres)$xres";echo "if($xres==$yres)$xres")|bc -l`
---
>           set xres = `(echo "scale=4";echo "if($xres>$yres)$yres";echo
"if($yres>$xres)$xres";echo "if($xres==$yres)$xres)|bc -l`
Comment 1 Nalin Dahyabhai 2000-07-17 17:13:43 EDT
This fix is being incorporated into netpbm-9.5-3, which will
replace libgr in the next release.

Note You need to log in before you can comment on or make changes to this bug.